/* This file set up the website wide css */

body { background-image: url('../img/black_mesh.png');}

@media (min-width: 1200px) {
    .container {width: 95%;}
}

/* colours */
.bright-yellow {color: #FFFF33;}

/* navigation bar */
span.navbar-brand {color:#ffffff!important; font-size: 24px; cursor:default;}
#logout {color:#eeeeee;}
#logout:hover {color:yellow; text-decoration: none;}

/* content */
#content {padding-top: 70px !important;}

/* tabs */
.nav-tabs {border-bottom: 1px solid #999999;}
.nav-tabs a {
    color: #ffffff;
    background-color: #666666; 
    border-top: 2px solid #999999 !important;
    border-left: 2px solid #999999 !important;
    border-right: 2px solid #999999 !important;
}
.nav-tabs a:hover {color: #666666;}
.tab-content {}
.tab-pane {padding-top: 40px;}
.tab-pane h2 {color: #999999;}

@media (max-width: 767px) { 
    .nav-tabs > li {
        float:none;
    }
    .nav-tabs > li.active > a{
        border:none;
    }
    .nav > li > a:hover, .nav > li > a:focus,
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
     {
        border:none;
    }
}

/* Bootstrap Table */
.table th {background-color: #800000; color: #ffffff;}
.table tbody tr td {background-color: #353535; color: #ffffff;}
.table tbody tr:nth-child(even) td {background-color: #575757;}
.table tbody tr:hover td {background-color: #966F33 !important;}
    
    /* Badge / Label */
    .label-pill {padding-right: .6em !important;padding-left: .6em !important;border-radius: 10rem !important;}

    /* Card View */
    .card-view .title {min-width: 150px !important;}

    /* Pagination */
    .pagination-detail {color: #cccccc;}

    /* Drop Down Menu */
    .dropdown-menu label {color: #131313;}

/* Bootstrap Validator Plugin */
.help-block {display:inline-block; margin:0px; margin-left:10px;}
.help-block ul {margin:0px;}